@charset "UTF-8";

h1{
font-size:120%;
margin-bottom:3px;
}

/* .searchCount */

div.searchCount{
width:642px;
font-size:85%;
}

.searchCount div.count{
float:left;
}

.searchCount div.link{
float:right;
}


/* .searchPage */

div.searchPage{
width:642px;
}

div.searchPage div{
margin:10px 0px 5px 0px;
}

div.searchPage div.pre{
font-size:85%;
float:left;
width:20%;
}

div.searchPage div.page{
float:left;
text-align:center;
width:60%;
}

div.searchPage div.next{
font-size:85%;
float:right;
text-align:right;
width:20%;
}


/* .searchCtg */

div.searchCtg{
width:642px;
background-color:#999;
color:#fff;
line-height:1.1em;
font-size:82%;
}

.searchCtg div{
float:left;
margin:4px 5px;
}

.searchCtg a:link, .searchCtg a:visited, .searchCtg a:hover, .searchCtg a:active{
color:#ffffff;
}

.searchCtg div.itemTtl{
width:340px;
text-align:center;
}

.searchCtg:after{
clear: both;
display: block;
height: 0;
content: ".";
color:#FFFFFF;
}

.searchCtg div.ctg{
width:90px;
text-align:center;
}

.searchCtg div.price{
width:70px;
text-align:center;
}

.searchCtg div.price strong.arw-up{
padding-left:16px;
padding-top:5px;
padding-bottom:5px;
background:url(/s/shop/6/img/search-arw-t.gif) no-repeat 0 50%;
}

.searchCtg div.price strong.arw-down{
padding-left:16px;
padding-top:6px;
padding-bottom:6px;
background:url(/s/shop/6/img/search-arw-u.gif) no-repeat 0 50%;
}

.searchCtg div.material{
width:340px;
text-align:center;
}

.searchCtg div.material strong.arw-up{
padding-left:16px;
padding-top:5px;
padding-bottom:5px;
background:url(/s/shop/6/img/search-arw-t.gif) no-repeat 0 50%;
}

.searchCtg div.material strong.arw-down{
padding-left:16px;
padding-top:6px;
padding-bottom:6px;
background:url(/s/shop/6/img/search-arw-u.gif) no-repeat 0 50%;
}

.searchCtg div.level{
width:70px;
text-align:center;
}

.searchCtg div.level strong.arw-up{
padding-left:16px;
padding-top:5px;
padding-bottom:5px;
background:url(/s/shop/6/img/search-arw-t.gif) no-repeat 0 50%;
}

.searchCtg div.level strong.arw-down{
padding-left:16px;
padding-top:6px;
padding-bottom:6px;
background:url(/s/shop/6/img/search-arw-u.gif) no-repeat 0 50%;
}

.searchCtg div.lebel{
width:90px;
text-align:center;
}

/* #searchFoot */
#searchFoot{
margin-top:10px;
border-top:solid #ccc 2px;
margin-bottom:15px;
width:642px;
}



/* .searchEven  .searchOdd */

.searchEven{
width:642px;
background-color:#eeeeee;
line-height:1.2em;
}

.searchOdd{
width:642px;
line-height:1.2em;
}

.searchOdd div, .searchEven div{
float:left;
margin:5px;
padding-top:5px;
padding-bottom:5px;
}

.searchOdd div.ph, .searchEven div.ph{
width:100px;
text-align:center;
}

.searchOdd div.plus, .searchEven div.plus{
padding:0;
}

.searchOdd img.plus, .searchEven img.plus{
margin-top:10px;
float:left;
}

.searchOdd div.item, .searchEven div.item{
width:230px;
}

.searchOdd div.item .itemName, .searchEven div.item .itemName{
display:block;
margin-bottom:5px;
}

.searchEven div.tukyou, .searchOdd div.tukyou, .searchEven div.tanpin, .searchOdd div.tanpin{
width:60px;
padding-left:25px;
margin-left:10px;
}


.searchOdd div.price, .searchEven div.price{
text-align:center;
width:70px;
}


.searchOdd div.lebel, .searchEven div.lebel{
width:90px;
text-align:center;
}

.searchOdd div.cartbtn, .searchEven div.cartbtn{
float:right;
margin-top:5px;
margin-bottom:0px;
padding-bottom:0px;
padding-top:0px;
}

.seriesSet{
width:642px;
}

.seriesSet .searchOdd{
background:url(../img/search-dotline-w.gif) repeat-x left top;
}

.seriesSet .searchEven{
background:url(../img/search-dotline-g.gif) repeat-x left top;
}



/* #textSearch */


#textSearch .searchOdd, #textSearch .searchEven{
padding:0px;
}

#textSearch .searchCtg .itemTtl{
width:250px;
}



#textSearch .searchOdd div.item .itemName, #textSearch .searchEven div.item .itemName{
margin-left:17px;
margin-bottom:0;
}

#textSearch .cartbtn{
margin-top:3px;
padding-bottom:0;
}

#textSearch .item{
width:250px;
}

#textSearch .plus{
margin-top:2px;
margin-bottom:7px;
}


/* #profile */

div#profile{
background:#F4F8FD;
margin-bottom:25px;
padding:0 0 12px 0px;
border-bottom:solid 1px #DFE7F2;
}

div#profile h1{
color:#336699;
background:url(../img/profile-ttl-bg.gif) repeat-x;
padding:8px 10px 5px 10px;
margin:0 8px;
}

div#profile p{
line-height:1.5em;
margin:10px 17px 0px 17px;
}



/* #dtails */

div#dtails h1{
margin-bottom:10px;
}

div#dtails table{
width:460px;
}

div#dtails table th{
font-weight:normal;
text-align:left;
}

div#dtails table th, div#dtails table td{
padding:20px 16px;
}

div#dtails table th em{
padding-left:0.5em;
border-left:solid 1em #9DB7D5;
font-style:normal;
line-height:0.8em;
}

div#dtails table tr{
background:url(../img/search-dotline.gif) repeat-x left bottom;
}

div#dtails table td{
padding:10px 5px;
}

div#dtails table td input,div#dtails table td select{
width:180px;
}

div#dtails .submitBtn{
text-align:center;
margin-top:25px;
}


div#dtails .submitBtn img{
margin:0px 10px;
}

/* #saledisp */

div#saledisp h1{
margin-bottom:10px;
}

div#saledisp table{
width:460px;
margin-bottom:15px;
}

div#saledisp table th{
text-align:left;
}

div#saledisp table td{
padding:0px 5px 5px;
}

/* #salectg */

div#salectg table{
width:460px;
}

div#salectg table th{
width:120px;
text-align:left;
}

div#salectg td{
width:340px;
text-align:left;
vertical-align:top;
}

div#salectg p{
text-align:left;
}

div#others{
text-align:left;
margin-top:25px;
margin-bottom:25px;
padding:0px 5px 5px;
}